/* iCheck plugin
----------------------------------- */
.icheckbox,
.iradio {
    display: block;
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    background: url(../images/ckeck-radio/check-radio.png) no-repeat;
    border: none;
    cursor: pointer;
}
.checkbox.hover {
    cursor: pointer;
}
.icheckbox {
    width: 17px;
    height: 17px;
    background-position: 0 0;
}
    .icheckbox.checked {
        background-position: -19px 0;
    }
    .icheckbox.disabled {
        background-position: -38px 0;
        cursor: default;
    }
    .icheckbox.checked.disabled {
        background-position: -57px 0;
    }

.iradio {
    background-color: transparent;
    background-position: -76px 0;
}   
    .iradio.checked {
        background-position: -164px 0;
    }
    .iradio.disabled {
        background-position: -120px 0;
        cursor: default;
    }
    .iradio.checked.disabled {
        background-position: -142px 0;
    }

/* Retina support 
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (-moz-min-device-pixel-ratio: 1.5),
       only screen and (-o-min-device-pixel-ratio: 3/2),
       only screen and (min-device-pixel-ratio: 1.5) {
    .icheckbox,
    .iradio {
        background: url('../images/ckeck-radio/check-radio@2x.png');
        -webkit-background-size: 200px 20px;
        background-size: 200px 20px;
    }
}*/

/* @group Base */
.chosen-container {
  position: relative!important;
  display: inline-block!important;
  vertical-align: middle!important;
  zoom: 1!important;
  *display: inline!important;
  -webkit-user-select: none!important;
  -moz-user-select: none!important;
  user-select: none!important;
}
.chosen-container .chosen-drop {
  position: absolute!important;
  top: 100%!important;
  left: -9999px;
  z-index: 20!important;
  -webkit-box-sizing: border-box!important;
  -moz-box-sizing: border-box!important;
  box-sizing: border-box!important;
  width: 100%!important;
  border: 1px solid #ccc!important;
  border-top: 0!important;
  background: #fff!important; 
  box-shadow:none!important;
}
.chosen-container.chosen-with-drop .chosen-drop {
  left: 0!important;
   border-bottom-left-radius: 4px!important;
  -moz-border-bottom-left-radius: 4px!important;
  -webkit-border-bottom-left-radius: 4px!important;
   border-bottom-right-radius: 4px!important;
  -moz-border-bottom-right-radius: 4px!important;
  -webkit-border-bottom-right-radius: 4px!important;
  overflow: hidden!important;
}
.chosen-container.chosen-with-drop .chosen-single {
  left: 0!important;
   border-bottom-left-radius: 0!important;
  -moz-border-bottom-left-radius: 0!important;
  -webkit-border-bottom-left-radius: 0!important;
   border-bottom-right-radius: 0!important;
  -moz-border-bottom-right-radius: 0!important;
  -webkit-border-bottom-right-radius: 0!important;
  overflow: hidden!important;
}
.chosen-container.chosen-with-drop .chosen-single span {
  left: 0!important;
   border-bottom-left-radius: 0!important;
  -moz-border-bottom-left-radius: 0!important;
  -webkit-border-bottom-left-radius: 0!important;
   border-bottom-right-radius: 0!important;
  -moz-border-bottom-right-radius: 0!important;
  -webkit-border-bottom-right-radius: 0!important;
  overflow: hidden!important;
}
.chosen-container a {
  cursor: pointer!important;
}

/* @end */
/* @group Single Chosen */
.chosen-container-single .chosen-single {
  position: relative!important;
  display: block!important;
  overflow: hidden!important;
  padding: 0!important;
  height: 38px!important;  
  border-radius: 4.1px!important;
  -moz-border-radius: 4.1px!important;
  -webkit-border-radius: 4.1px!important;
  background-color: #fff!important;
  text-decoration: none!important;
  white-space: nowrap!important;
  line-height: 38px!important;
  color: #333!important;
}
.chosen-container-single .chosen-default {
  color: #999!important;
}
.chosen-container-single .chosen-single span {
  display: block!important;
  overflow: hidden!important;
  margin-right: 35px!important;
  padding: 0 0 0 10px!important;
  border: 1px solid #ccc!important;
  text-overflow: ellipsis!important;
  white-space: nowrap!important;
  height: 38px!important;
  border-top-left-radius: 4.1px!important;
  -moz-border-top-left-radius: 4.1px!important;
  -webkit-border-top-left-radius: 4.1px!important;
  border-bottom-left-radius: 4.1px!important;
  -moz-border-bottom-left-radius: 4.1px!important;
  -webkit-border-bottom-left-radius: 4.1px!important;
  font-size: 0.933em!important;
  line-height: 37px!important;
}
.chosen-container-single .chosen-single-with-deselect span {
  margin-right: 35px!important;
}
.chosen-container-single.chosen-disabled .chosen-drop {
  display: none!important;
}
.chosen-container-single .chosen-single div {
  position: absolute!important;
  top: 0!important;
  right: 0!important;
  display: block!important;
  width: 35px!important;
  height: 100%!important;
}
#main .chosen-container-single .chosen-single div b {
  display: block!important;
  width: 100%!important;
  height: 100%!important;
  background: #007dc3 url(../images/icons/select-icon.png) no-repeat center left !important;
}
.chosen-container-single .chosen-search {
  position: relative!important;
  z-index: 1010!important;
  margin: 0!important;
  padding: 3px 4px!important;
  white-space: nowrap!important;
}
.chosen-container-single .chosen-search input[type="text"] {
  -webkit-box-sizing: border-box!important;
  -moz-box-sizing: border-box!important;
  box-sizing: border-box!important;
  margin: 1px 0!important;
  padding: 4px 20px 4px 5px!important;
  width: 100%!important;
  height: auto!important;
  outline: 0!important;
  border: 1px solid #edecea!important;
  line-height: normal!important;
  border-radius: 0!important;
}
.chosen-container-single .chosen-drop {
  border-radius: 0 0 4.1px 4.1px!important;
  background-clip: padding-box!important;
}
.chosen-container-single.chosen-container-single-nosearch .chosen-search {
  position: absolute!important;
  left: -9999px!important;
}

/* @end */
/* @group Results */
.chosen-container .chosen-results {
  position: relative!important;
  overflow-x: hidden!important;
  overflow-y: auto!important;  
  max-height: 125px!important;
  margin: 0!important;
  padding: 0!important;
  -webkit-overflow-scrolling: touch!important;
}
.chosen-container .chosen-results li {
  display: none!important;
  margin: 0!important;
  padding: 5px 10px!important;
  list-style: none!important;
  line-height: 15px!important;
  color: #333!important;
  font-size: 0.933em!important;
}
.chosen-container .chosen-results li.active-result {
  display: list-item!important;
  cursor: pointer!important;
}
.chosen-container .chosen-results li.disabled-result {
  display: list-item!important;
  color: #ccc!important;
  cursor: default!important;
}
.chosen-container .chosen-results li.highlighted {
  background-color: #3875d7 !important;
  color: #fff !important;
}
.chosen-container .chosen-results li.no-results {
  display: list-item!important;
  background: #f4f4f4!important;
}
.chosen-container .chosen-results li.group-result {
  display: list-item!important;
  font-weight: bold!important;
  cursor: default!important;
}
.chosen-container .chosen-results li.group-option {
  padding-left: 15px!important;
}
.chosen-container .chosen-results li em {
  font-style: normal!important;
  text-decoration: underline!important;
}

/* @end */

/* @group Active  */
.chosen-container-active .chosen-single.chosen-single-with-drop {
  -moz-border-radius-bottom-right: 0!important;
  -webkit-border-radius-bottom-right: 0!important;
  border-bottom-right-radius: 0!important;
  -moz-border-radius-bottom-left: 0!important;
  -webkit-border-radius-bottom-left: 0!important;
  border-bottom-left-radius: 0!important;
}
.chosen-container-active .chosen-single.chosen-single-with-drop span {
  -webkit-border-radius-bottom-left: 0!important;
  -moz-border-radius-bottom-left: 0!important;
  border-bottom-left-radius: 0!important;
}
.chosen-container-active .chosen-single.chosen-single-with-drop div b {  
  background-position: center right!important;
  box-shadow: 0 3px 7px rgba(1, 1, 1, 0.3) inset!important;
  -moz-box-shadow: 0 3px 7px rgba(1, 1, 1, 0.3) inset!important;
  -webkit-box-shadow: 0 3px 7px rgba(1, 1, 1, 0.3) inset!important;
}
.chosen-container-active.chosen-disabled .chosen-single div b {
  background-position: center left!important;
}
.chosen-container-active .chosen-choices {
  border: 1px solid #edecea!important;
}
.chosen-container-active .chosen-choices li.search-field input[type="text"] {
  color: #111 !important;
}

/* @end */
/* @group Disabled Support */
.chosen-disabled {
  opacity: 0.5 !important; 
  filter: alpha(opacity=50)!important;
  cursor: default!important;
}
.chosen-disabled .chosen-single {
  cursor: default!important;
}
.chosen-disabled .chosen-choices .search-choice .search-choice-close {
  cursor: default!important;
}

/* fixes to latest gravity forms stylesheet v1.9.5 */

.gform_wrapper .chosen-container-single .chosen-single {
  border: none!important;
}

body .gform_wrapper .ginput_container img.ui-datepicker-trigger {
  width: auto!important;
  height: auto!important;
}

.gform_wrapper .top_label li.gfield.gf_right_third {
  float:right!important;
  clear:right!important;
}

body .gform_wrapper label.gfield_label+div.ginput_container {
    margin-top:0!important;
}

body .gform_wrapper .chosen-container {
    font-size:15px!important;
}

body .gform_wrapper .chosen-container-single .chosen-single {
    background:#fff!important;
    box-shadow:none!important;
}

/*-----------Styles for mobile 0 - 767px--------------------------------------------------------------*/   
@media only screen and (min-width: 0) and (max-width: 767px) {
    
    .chosen-container-single .chosen-single span { margin-right: 30px!important; padding: 0 0 0 5px!important; }
    .chosen-container-single .chosen-single-with-deselect span { margin-right: 30px !important; }
    .chosen-container-single .chosen-single div { width: 30px !important; }
    #main .chosen-container-single .chosen-single div b { background: #007dc3 url(../images/icons/select-icon.png) no-repeat -3px center !important; }
    #main .chosen-container-active .chosen-single.chosen-single-with-drop div b { background-position: -38px center !important; }
    
}    

/* @end */
